KCOLORCHOOSER(1)

NAME
kcolorchooser - TDE Color Chooser

SYNOPSIS
kcolorchooser [Qt-options] [TDE-options]

DESCRIPTION
This manual page documents briefly the kcolorchooser TDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

TDE Color Chooser

This program is part of the official TDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

AUTHOR
KColorChooser was written by Waldo Bastian <bastian@kde.org>.
Please use http://bugs.trinitydesktop.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).